#bottom_contact{
	position:relative !important;
	margin:40px auto 40px !important;
	left:0 !important;
}
#bottom_contact p{
	margin:40px 0 40px 0 !important;
}
#pagetitle{
	background:url('../images/cancer-screening/h2.jpg') no-repeat top center;
}
main{
	width:100% !important;
	margin:0 auto;
}
#section1{
	position:relative;
	z-index:10;
}
.wrap{
	padding-top:110px;
	margin-top:-110px;
}
.guide_hakui2{
	width:960px;
	padding:60px 230px 0 230px;
	min-height:211px;
	margin:0 auto 45px;
	text-align:center;
	box-sizing:border-box;
}
main #section1{
	width:660px;
	margin:0 auto;
}
.photo img{
	display:block;
	width:60px !important;
	height:60px !important;
	object-fit:contain !important;
}